/* Index and Archive Layout */

.open-popup-link.button_sg {
    margin-bottom: 20px !important;
}

.open-popup-link.button_sg {
    background-color: #f3f3f3;
	font-weight: 600;
}

.open-popup-link.button_sg:hover {
    background-color: white;

}

.mfp-bg {
    z-index: 99999999!important;
}

.mfp-wrap {
    z-index: 999999999!important;
}

.button-wrapper #chart-button {
	padding:10px!important;
	font-family: 'proxima_novasemibold' !important;
	font-weight: normal !important;
	border-radius: 0px !important;
	color: #000033 !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important;
	box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important;
	border-left: 1px solid #000033 !important;
	border-right: 1px solid #000033 !important;
	line-height: initial !important;
	margin-bottom:30px!important;
}

.button-wrapper #chart-button:hover {
    color: #c0a469 !important;
    background-color: #000033 !important;
    -webkit-box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important;
    box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important;
    border-left: 1px solid #000033 !important;
    border-right: 1px solid #000033 !important;
}

#size-chart {
	width: -moz-available;
}

#size-chart tr, #size-chart th {
    line-height: 40px;
}

.remodal-overlay {
   z-index: 999999999!important;
}

.remodal-wrapper.remodal-is-opened {
   z-index: 9999999999;
}

.remodal-wrapper {
   z-index: 9999999999;
}

.chart-content {
    margin-top: 20px;
}


.woocommerce  section#page-content h2.subtitle {
    margin-bottom: 20px;
}

.woocommerce div.product form.cart .variations label {
	text-transform: uppercase;
}

.woocommerce-product-details__short-description {
    font-weight: 600;
}

div.qty {
    float: left;
	vertical-align: middle;
	white-space: normal;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	font-weight: 700;
	padding-top:8px;
	padding-right:10px;
	
}

.posted_in, .tagged_as {
    display: none;
}

.woocommerce-result-count, form.woocommerce-ordering {
	display: none;
}

body.woocommerce-page section#page-content h1 {
	display: none;
}

body.single-product h1 {
	display: none;
}

body.single-product .entry h1 {
	display: block;
}

body.single-product p.product_custom_text {
	font-size: 12px;
	opacity: .7;
}

button.single_add_to_cart_button {
	text-transform: uppercase;
	margin-bottom: 15px !important;
}

body button.view_cart_button.button {
	display: block;
	clear: both;
	text-transform: uppercase;
	background-color: #c0a469 !important;
	border: none !important;
	color: white !important;
	box-shadow: none !important;
	margin-top:30px;
}
body button.view_cart_button.button:hover {
	border: none !important;
}


.product_title.entry-title {
    font-size: 36px !important;
}

.button.continue {
    margin-bottom: 20px!important;
}

.button.wc-backward {
    margin-bottom: 20px!important;
}

body a.button.wc-backward {
    margin-bottom: 20px!important;
}

body.woocommerce-page li:before {
	content: none;
}

body.woocommerce-page section#page-content {
	display: block;
}

body.woocommerce-page li.product img {
	object-fit: cover;
	object-position: top center;
	height: 280px !important;
}

body.woocommerce-page li.product h2 {
	color: #000033;
	letter-spacing: .07em;
}

body.woocommerce-page li.product {
	text-align: center;
}

body.woocommerce-page li.product a {
	word-break: initial !important;
}

body.woocommerce-page li.product p {
	display: none;
}

body.woocommerce-page .woocommerce ul.products li.product .price,
body.woocommerce-page .woocommerce div.product p.price,
body.woocommerce-page .woocommerce div.product span.price {
	color: #c0a469;
}

body.woocommerce-page .woocommerce ul.products li.product .price {
	text-transform: uppercase;
	letter-spacing: .16em;
	font-weight: normal;
	font-size: 1em;
}

@media only screen and (max-width: 1155px) {
	body.woocommerce-page li.product img {
		height: 20vw !important;
	}
}

@media only screen and (max-width: 768px) {
	body.woocommerce-page li.product img {
		height: 40vw !important;
	}
}

@media only screen and (max-width: 375px) {
	body.woocommerce-page .woocommerce ul.products[class*=columns-] li.product,
	body.woocommerce-page .woocommerce-page ul.products[class*=columns-] li.product {
		width: 100%;
		float: initial;
	}
	body.woocommerce-page li.product img {
		height: 80vw !important;
	}
}

/* Buttons */


.checkout-button.button.alt.wc-forward {
    text-transform: uppercase;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	font-family: 'proxima_novasemibold' !important;
	font-weight: normal !important;
	border-radius: 0px !important;
	color: #000033 !important;
	background-color: #ffffff !important;
	-webkit-box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important; 
	box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important;
	border-left: 1px solid #000033 !important;
	border-right: 1px solid #000033 !important;
	line-height: initial !important;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	color: #c0a469 !important;
	background-color: #000033 !important;
	-webkit-box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important; 
	box-shadow: inset 0px 1px 0px 0px #000033, inset 0px -1px 0px 0px #000033 !important;
	border-left: 1px solid #000033 !important;
	border-right: 1px solid #000033 !important;
}

/* Single Product */

body.woocommerce article {
max-width: initial !important;
}

body.woocommerce span.postmetadata {
	display: none !important;
}


body input[type="number"],
body select {
	font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 0;
	line-height: initial;
	padding: .618em 1em;
	-webkit-box-shadow: inset 0px -1px 0px 0px #DEDEDE, inset 0px 1px 0px 0px #DEDEDE !important; 
	box-shadow: inset 0px -1px 0px 0px #DEDEDE, inset 0px 1px 0px 0px #DEDEDE !important;
	border-left: 1px solid #DEDEDE !important;
	border-right: 1px solid #dedede !important;
}

body input[type="text"],
body input[type="tel"],
#billing_email,
body textarea
{
	font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 0;
	line-height: initial;
	padding: .618em 1em;
	-webkit-box-shadow: inset 0px -1px 0px 0px #DEDEDE, inset 0px 1px 0px 0px #DEDEDE !important; 
	box-shadow: inset 0px -1px 0px 0px #DEDEDE, inset 0px 1px 0px 0px #DEDEDE !important;
	border-left: 1px solid #DEDEDE !important;
	border-right: 1px solid #dedede !important;
}

body input[type="number"] {
	width: 70px !important;
}


.order-total th {
    text-transform: uppercase !important;
}

body .woocommerce div.product form.cart .variations select {
max-width: 100%;
min-width: auto;
display: inline-block;
margin-right: 1em;
}
body .woocommerce div.product form.cart .variations {
width: auto;
}

body .woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
vertical-align: middle;
}

body .woocommerce-tabs {
	height: 1px;
	overflow: hidden;
	opacity: 0;
}

.woocommerce input[type="checkbox"] {
	-webkit-appearance: checkbox; 
}
.woocommerce input[type="radio"] {
	-webkit-appearance: radio; 
}


/* Shop Only Footer */

.shop-footer {
	display: none;
}

body.woocommerce .shop-footer {
	display: block;
	background-color:#c0a469;
	color:white;
	padding: 40px 0px 40px 0px;
}

body.woocommerce  .shop-footer a {
	color:white!important;
}



/* Float cart */
.cart-customlocation.restrict {
	margin-right:10px;
}


a.cart-customlocation {
	display: none;
}

body.woocommerce a.cart-customlocation {
	display: inline-block;
	width: auto;
	text-decoration: none;
	position: absolute;
	right: 0px;
	top: 0px;
	text-align: right;
	padding: 12px 0;
}

body.woocommerce a.cart-customlocation span {
	font-weight: bold;
}

a.cart-customlocation:before {
	font-family: 'FontAwesome';
	content: '\f07a';
	font-weight: 600;
}

/* Assorted changes */

#coupon_code {
    width: 110px;
	padding: 8px;
}

.shop-help {
    padding-bottom: 20px !important;
}

.product_custom_text {
    font-size: 14px;
}

.woocommerce ul#shipping_method li {
    padding-left: 0px!important;
}

body.woocommerce-page section#page-content {
    padding-top: 20px!important;
}

.cart_title {
    margin-bottom: 10px;
}

.cart-collaterals h2 {
    margin-bottom: 10px;
}

#order_review_heading {
    margin-bottom: 10px;
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    float: right;
}

.woocommerce-column__title {
    margin-bottom: 10px;
}
.woocommerce-Price-amount.amount {
    color: black;
}